.image {
    padding: 20px;
    width: 100%;
}

.image img {
    border: 5px solid white;
}

.image-top {
    margin-bottom: -6px;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex-col {
    flex-direction: column;
}

/*
.variable-flex > p:first-child {
    margin-top: 0;
    flex-grow: 0;
}
.variable-flex > p {
    flex-grow: 1;
}

.variable-flex > ul {
    flex-grow: 2;
}
*/
.flex-center {
    justify-content: center;
}

.entry-title {
    padding-left: 50px;
}

.main {
    padding: 0 5% 0 5%;
    height: 70%;    
}

.description {
    color: white;
    font-size: 1.2em;

    padding: 0px 30px !important;
}

.description li {
    list-style-type: disc !important;
    list-style-position: inside;
}

.description a {
    color: white;
}

.description p > a {
    color: initial;
    background-color: white;
    padding: 5px !important;
    margin-top: 25px;
    width: 100%;
    border: 5px solid white;
    border-radius: 5px;
    text-align: center;
    display: block;    
}

.content {
    padding: 5% !important;
}

.price-table {
    background-color: white;
    color: black;
    width: 100%;

    padding: 5px 20px;
    border-radius: 5px;
}

.samovar-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.samovar {
    width: 20%;
    height: 100%;
}

.makeshift-table {
    margin: 20px 0;
}

.makeshift-table-head {
    font-weight: bold;
    margin: 0 !important;
}

.makeshift-table-content {
    margin: 0;
}

.makeshift-table-content p {
    margin: 0 !important;
}

.makeshift-table-content div {
    display: flex;
    justify-content: space-between;
}


@media only screen and (max-width: 992px) {    
    .halfway-button-container {
        margin-top: 50px;
    }
}